:host {
  .tools-container {
    height: 100%;
    display: flex;
  }

  .tools-content {
    flex-grow: 1;
    width: 450px;
  }

  .tools-menu {
    height: 100%;
    flex-shrink: 0;
    background-color: #fff;
    padding: 8px;
    display: flex;
    flex-direction: column;
  }

  button {
    margin: 4px 0px;

    &:first-child {
      margin-top: 0;
    }

    &:last-child {
      margin-bottom: 0;
    }
  }
}
